btb-class |

# TextTrimming Enumeration

Text trimming method.

public enum TextTrimming

#### Members

Member Name | Description
--- | ---
None | No trimming.
TrimCharacter | Trim text on whole characters.
TrimWord | Trim text on whole words.
EllipsisCharacter | Trim text on whole characters; adding ellipsis character at the end of the text.
EllipsisWord | Trim text on whole words; adding ellipsis character at the end of the text.
EllipsisPath | Trim text with respect to path representation.
Undefined | Trimming not defined.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace